Source "Advanced Class Guide" isnt part of the Requirements of source "Kobolds of Golarion"

Description

when i used the source "Kobolds of Golarion" i got a few error in the log about that items was not found, searched them and found that some belonged to "Advanced Class Guide", which also need "Bestiary 2" which i also didnt had, and non of them are Required to use "Kobolds of Golarion" so i think u should add them to the Requirements of it so it wont cause problems, unless it really isnt impotent for it and i am just talking on things i dont know about much o it....

Environment

None

Status

Assignee

Andrew Maitland

Reporter

נתנאל אורנשטיין

Labels

Source Books

Pathfinder (Specify)

Data/LST Monkey

None

Theme

None

Theme

None

Dependent Data

None

Subtype

None

Contact Person

None

Email

None

Publisher Website

None

Permission Level

None

Epic/Theme

None

Pending User Input

No

Fix versions

Affects versions

Priority

Minor
Configure